.pokemonDeck{
    width: 40%;
    min-width: 650px;
    margin: 20px auto;
    padding: 30px 20px;
    border-radius: 15px;
    background: var(--background-deck);
    background-repeat: repeat;
    background-size: 100%;
    box-shadow:  var(--default-black) 0 0 15px ;
    color: var(--default-black);

    @media (max-width: 710px) {
        
        box-shadow: none;
        width: 100%;
        min-width: auto;
        margin: 0 auto;
        border-radius: 0%;
    }
}